# NVList_Adapter.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "ace/Service_Object.h"`
`#include "ace/CORBA_macros.h"`

Include dependency graph for NVList_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_NVList_Adapter

## Detailed Description

Id
  NVList_Adapter.h,v 1.3 2005/11/02 07:13:03 ossama Exp

Author:
  Johnny Willemsen <jwillemsen@remedy.nl>